## golang-github-opencontainers-selinux 1.0.0~rc1%2Bgit20170621.5.4a2974b

=== Makefile ===
BUILDTAGS := selinux

check-gopath:
ifndef GOPATH
	$(error GOPATH is not set)
endif

.PHONY: test
test: check-gopath
	go test -timeout 3m -tags "${BUILDTAGS}" ${TESTFLAGS} -v ./...

.PHONY:
lint:
	@out="$$(golint go-selinux)"; \
	if [ -n "$$out" ]; then \
		echo "$$out"; \
		exit 1; \
	fi
