## golang-github-opencontainers-selinux 1.0.0~rc1+git20170621.5.4a2974b

=== debian/changelog ===
golang-github-opencontainers-selinux (1.0.0~rc1+git20170621.5.4a2974b-1) unstable; urgency=medium

  * Initial release (Closes: #872440)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 17 Aug 2017 18:32:33 +0200
