=== debian/control ===
Source: golang-github-opencontainers-selinux
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/opencontainers/selinux
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opencontainers-selinux.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-opencontainers-selinux.git
XS-Go-Import-Path: github.com/opencontainers/selinux
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-selinux-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: common selinux implementation
 Common SELinux package used across the container ecosystem.
