## golang-github-opencontainers-selinux 1.0.0

=== debian/changelog ===
golang-github-opencontainers-selinux (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Jul 2019 17:17:48 -0400

golang-github-opencontainers-selinux (1.0.0-1) experimental; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.1.4; Priority: optional.

  [ Reinhard Tartler ]
  * New upstream version (Closes: #901745).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 11 Jan 2019 16:53:23 -0500
