=== debian/control ===
Source: golang-github-opencontainers-selinux
Section: devel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Priority: optional
Uploaders: Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/opencontainers/selinux
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux.git
XS-Go-Import-Path: github.com/opencontainers/selinux
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-selinux-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: common selinux implementation
 Common SELinux package used across the container ecosystem.
