## golang-github-opencontainers-selinux 1.3.0

=== debian/changelog ===
golang-github-opencontainers-selinux (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit for CVE-2019-16884 (Closes: #942027).
  * Remove unused lintian override.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 10 Oct 2019 02:01:26 +0800

golang-github-opencontainers-selinux (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 15:07:59 +1000
