=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Priority: optional
+Standards-Version: 4.4.0
 Uploaders: Balint Reczey <rbalint@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
 Homepage: https://github.com/opencontainers/selinux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux.git
