## golang-github-opencontainers-selinux 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+export GO111MODULE=off
+GO ?= go
 BUILDTAGS := selinux
 
 check-gopath:
@@ -8,6 +10,7 @@
 .PHONY: test
 test: check-gopath
 	go test -timeout 3m -tags "${BUILDTAGS}" ${TESTFLAGS} -v ./...
+	go test -timeout 3m ${TESTFLAGS} -v ./...
 
 .PHONY:
 lint:
@@ -16,3 +19,9 @@
 		echo "$$out"; \
 		exit 1; \
 	fi
+
+vendor:
+	export GO111MODULE=on \
+		$(GO) mod tidy && \
+		$(GO) mod vendor && \
+		$(GO) mod verify
