=== debian/changelog ===
golang-github-opencontainers-selinux (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.1
  * Exclude vendor dir from upstream tarball
  * Switch to debhelper-compat syntax
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)
  * Remove patches applied by upstream

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 29 Jan 2020 00:45:25 +0800
