=== debian/control ===
Source: golang-github-opencontainers-selinux
Section: devel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Priority: optional
Standards-Version: 4.5.0
Uploaders: Balint Reczey <rbalint@ubuntu.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Homepage: https://github.com/opencontainers/selinux
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux.git
XS-Go-Import-Path: github.com/opencontainers/selinux
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-selinux-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: common selinux implementation
 Common SELinux package used across the container ecosystem.
