=== debian/changelog ===
golang-github-opencontainers-selinux (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * upload to unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 09 Jul 2020 07:33:22 -0400

golang-github-opencontainers-selinux (1.5.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Reinhard Tartler ]
  * New upstream version 1.5.1 (Closes: #958217)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Apr 2020 17:28:14 -0400
