=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
+               golang-github-pkg-errors-dev,
 Homepage: https://github.com/opencontainers/selinux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux.git
