## golang-github-opencontainers-selinux 1.6.0

=== debian/changelog ===
golang-github-opencontainers-selinux (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0
  * Bump debhelper-compat to 13
  * Add missing Depends when building with selinux tags

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 17 Aug 2020 23:10:54 +0800
