=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Priority: optional
 Standards-Version: 4.5.0
 Uploaders: Balint Reczey <rbalint@ubuntu.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev,
+               golang-github-willf-bitset-dev,
+               golang-golang-x-sys-dev,
 Homepage: https://github.com/opencontainers/selinux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux.git
@@ -17,7 +19,10 @@
 
 Package: golang-github-opencontainers-selinux-dev
 Architecture: all
-Depends: ${misc:Depends},
+Depends: golang-github-pkg-errors-dev,
+         golang-github-willf-bitset-dev,
+         golang-golang-x-sys-dev,
+         ${misc:Depends},
          ${shlibs:Depends},
 Description: common selinux implementation
  Common SELinux package used across the container ecosystem.
