## golang-github-opencontainers-selinux 1.8.0

=== debian/changelog ===
golang-github-opencontainers-selinux (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.0
  * Drop build tag selinux
  * Set section to golang
  * Update gitlab-ci.yml

 -- Arnaud Rebillout <elboulangero@gmail.com>  Wed, 06 Jan 2021 22:11:06 +0700
