=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-opencontainers-selinux
-Section: devel
+Section: golang
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Priority: optional
 Standards-Version: 4.5.0
