## golang-github-opencontainers-selinux 1.8.5

=== debian/changelog ===
golang-github-opencontainers-selinux (1.8.5-1) unstable; urgency=medium

  * Team upload
  * Bump uscan version to 4
  * New upstream version 1.8.5
  * Update Standards-Version to 4.6.0 (no changes)
  * Backport patch to drop bitset dependency
  * Remove unused Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 23 Sep 2021 23:14:03 +0800
