=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: golang
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Uploaders: Balint Reczey <rbalint@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-pkg-errors-dev,
-               golang-github-willf-bitset-dev,
                golang-golang-x-sys-dev,
 Homepage: https://github.com/opencontainers/selinux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-selinux
@@ -19,9 +17,7 @@
 
 Package: golang-github-opencontainers-selinux-dev
 Architecture: all
-Depends: golang-github-pkg-errors-dev,
-         golang-github-willf-bitset-dev,
-         golang-golang-x-sys-dev,
+Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: common selinux implementation
