## golang-github-opencontainers-selinux 1.10.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 Package: golang-github-opencontainers-selinux-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
          ${shlibs:Depends},
