=== debian/changelog ===
golang-github-opencontainers-selinux (1.10.0+ds1-1) unstable; urgency=medium

  * Team upload
  * Add +ds1 repack suffix
  * New upstream version 1.10.0+ds1
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 02:10:26 +0800
