=== debian/watch ===
version=4
opts="dversionmangle=auto, repacksuffix=+ds1, \
      filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/opencontainers/selinux/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
