## golang-github-opencontainers-selinux 1.11.0+ds1

=== Makefile ===
--- 
+++ 
@@ -33,5 +33,4 @@
 .PHONY: vendor
 vendor:
 	$(GO) mod tidy
-	$(GO) mod vendor
 	$(GO) mod verify
