=== debian/changelog ===
golang-github-opencontainers-selinux (1.11.0+ds1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 03:31:15 +0530

golang-github-opencontainers-selinux (1.11.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 11:24:56 -0400

golang-github-opencontainers-selinux (1.11.0+ds1-1) experimental; urgency=medium

  * New upstream version 1.11.0+ds1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 04 Sep 2023 08:05:03 -0400
