## golang-github-opencontainers-selinux 1.11.1

=== debian/changelog ===
golang-github-opencontainers-selinux (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Drop the +ds1 suffix, nothing to strip from upstream sources
  * Bump Standards Version

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Nov 2024 17:47:07 -0500
