=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: golang
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Uploaders: Balint Reczey <rbalint@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
