=== debian/watch ===
version=4
opts="dversionmangle=auto" \
  https://github.com/opencontainers/selinux/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
